<!DOCTYPE html>
<html lang="en">
<head>
  <title>Login Required</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="{{url_for('static',filename='css/bootstrap.min.css')}}">
  <script src="{{url_for('static',filename='js/jquery.min.js')}}"></script>
  <script src="{{url_for('static',filename='js/popper.min.js')}}"></script>
  <script src="{{url_for('static',filename='js/bootstrap.min.js')}}"></script>
  <link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>
</head>
<body>

<div class="jumbotron text-center" style="margin-bottom:0">
  <h1>Eazy Home Admin Panel</h1>
  <p>Authendicate your identity</p>
</div>


<div class="container" style="margin-top:30px">
 <form method="post" action="">
  <div class="form-group">
    <label for="Inputusername1">Username:</label>
    <input type="text" class="form-control" id="Inputusername1"  placeholder="username" value="" name="username">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Password:</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="password" value="" name="password">
  </div>

  <button type="submit" class="btn btn-primary" value="Submit">Submit</button>
  <p style="color: red;">{{error}}</p>
</form>
<br>

</div>
<footer>


</footer>
</body>
</html>
